# Uses of Class
com.sun.net.httpserver.Filter.Chain

Packages that use Filter.Chain
Package
Description
com.sun.net.httpserver
Provides a simple high-level Http server API, which can be used to build embedded HTTP servers.

## Uses of Filter.Chain in com.sun.net.httpserver

Methods in com.sun.net.httpserver with parameters of type Filter.Chain
Modifier and Type
Method
Description
`abstract void`
Filter.`doFilter​(HttpExchange exchange, Filter.Chain chain)`
Asks this filter to pre/post-process the given exchange.